.whatsapp-widget {
  position: fixed;
  bottom: 10px;
  z-index: 2147483648;
  display: none;
  /* hidden until decide otherwise */
}

.whatsapp-widget-visible {
  display: block !important;
}

.whatsapp-widget-left {
  left: 10px;
}

.whatsapp-widget-right {
  right: 10px;
}

.whatsapp-widget-upper-left {
  left: 10px;
  bottom: 90px;
}

.whatsapp-widget-upper-right {
  right: 10px;
  bottom: 90px;
}

.whatsapp-widget-mid-upper-right {
  right: 10px;
  bottom: 47px;
}

.whatsapp-widget-mid-upper-left {
  left: 10px;
  bottom: 47px;
}

.whatsapp-text {
  font-family: Helvetica;
  font-weight: 610;
  font-size: 12.5px;
  color: #000;
  background-color: #ffffffda;
  border-radius: 11px;
  margin: 0 5.5px;
  padding: 2px 10px;
}

.whatsapp-flex-container {
  display: flex;
  align-items: center;
}

#whatsapp-link {
  text-decoration: none;
}


#whatsapp-link svg {
  stroke: none;
  width: var(--whatsapp-link-width);
  height: var(--whatsapp-link-height);
  display: block !important; /*don't let theme override it*/
}

#whatsapp-link svg path {
    display: block !important; /*don't let theme override it*/
}

/*
     FILE ARCHIVED ON 05:32:34 Aug 28, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:24:01 Feb 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.427
  exclusion.robots: 0.014
  exclusion.robots.policy: 0.005
  esindex: 0.007
  cdx.remote: 60.805
  LoadShardBlock: 389.143 (3)
  PetaboxLoader3.datanode: 788.834 (5)
  PetaboxLoader3.resolve: 112.621 (3)
  load_resource: 1069.393 (2)
*/